<?php
/*
	[Destoon B2B System] Copyright (c) 2008-2013 Destoon.COM
	This is NOT a freeware, use is subject to license.txt
*/
require 'common.inc.php';
if($_userid){
include template('add');	
}else{
Header("Location:/member/login.php"); 	
}


?>